RubyGems Navigation menu

ruboty-fastly 0.1.1

Ruboty plugin for Fastly chat-ops

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.1 - December 14, 2017 (8 KB)
  2. 0.1.0 - December 14, 2017 (8 KB)

Runtime Dependencies (2):

fastly >= 0
ruboty >= 0

Development Dependencies (2):

bundler >= 0
rake >= 0

Donos:

Autores:

  • Sorah Fukumori

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.710

Desta versão 2.152

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: